Subject: Memo #7 Reimbursement for Bai Yan and Quarterly Financial Report

From: Hongguang Zhou <[email-masked]>
Date: Fri, 8 Apr 1994 09:49:49 -0400 (EDT)

From:	Zhou Hongguang (signed)
	IFCSS Council Member from the Southeast, 
	Acting Chair of IFCSS Council Finance Committee

To:	Lin Changsheng, IFCSS President

Date:	April 8, 1994

Memo #7 on Reimbursement for Bai Yan

Changsheng and Xiaozhu:

	Please be reminded this is the 7th memo concerning the reimbursement 
of the air ticket for Bai Yan has not been reimbursed. Since last memo of 
Number 6 dated April 1, 1994, I have left at least 2 messages on 
the answering machine at the Songyun's home, 1 message on Changsheng's 
answering machine and 1 message on the HQ answering machine. However, I 
have failed to receive any response to my calls so far and it 
seems so far the matter has not yet resolved either. Again, I urge you to 
proceed the issue and reimburse Bai Yan at your earliest convenience. 

        In case you have already done the reimbursement, please ignore
this message.

        Your prompt action on this matter would be appreciated. Thanks
for your attention.

	Meanwhile, in the capacity of the acting Chair of the IFCSS Council 
Finance Committee, I would like again to have your attention to the 4th 
Quarter of Year 1993 review of the HQ financial report, which we believe 
it should be in an professional format because IFCSS has hired Mr. Jeff 
Lin to do the compiling job. 

As a record, I am again attaching the notes from Liqun  and Yungui again as 
below.

Thanks and regards.

Enc:

---------- Forwarded message ----------
Date: Tue, 15 Mar 1994 15:17:44 -0600 (CST)
From:[email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Re: Reimbursement for Bai Yan, and Hongguag

Dear Changsheng and HQ staff,

I agree with Liqun that the reimbursement is a simple issue and should
be not be a problem. Please inform the Council of any progress regarding
this matter. Please also feel free to contact me if I could be of 
further help. 

I have enclosed Liqun's message to the HQ to avoid repeating the points.

Sincerely,

Yungui Ding

---------------------------------------------------------------------
Date: Fri, 11 Mar 1994 16:35:00 -0800 (PST)
From: Liqun Dong <[email-masked]>
To: IFCSS HQ <[email-masked]>
Cc: Zhou Hongguang <[email-masked]>,
    IFCSS Council <[email-masked]>
Subject: Reimbursement for Bai Yan, and Hongguang

Dear Changsheng and Xiaozhu:

      As we discussed at DC meeting, there shouldn't be a big dispute on 
the reimbursement for Bai Yan and Hongguang after the meeting. It makes 
many council members feel aweful if IFCSS even leaves a simple thing 
unsolved after several months pasted. Let's set down it and focus on many 
other more important issues. Here, I formally require to reimburse Ban 
Yan (inspection work to DC) and Hongguang (airplane ticket and Van rental 
for DC round table meeting).

      BTW, has Jeff Lin finished all parts of IFCSS financial report and 
recommondation on the IFCSS finance regulation and formats? Please 
forward them as soon as posibble to Ding Yungui, Qi Bin, Liu Chen, Zhou 
Hongguang, and Bai Yan. 

      Keep in touch.

Liqun (signed)
Chair of the IFCSS Council